Package org.lwjgl.opengl

# Class ARBVertexArrayBgra

java.lang.Object
org.lwjgl.opengl.ARBVertexArrayBgra

public final class ARBVertexArrayBgra extends Object

## Field Summary

Fields
Modifier and Type
Field
Description
`static final int`
`GL_BGRA`
Accepted by the <size> parameter of ColorPointer, SecondaryColorPointer, and VertexAttribPointer:

## Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### GL_BGRA

public static final int GL_BGRA
Accepted by the <size> parameter of ColorPointer, SecondaryColorPointer, and VertexAttribPointer:

See Also:
  - Constant Field Values